# -*- coding: utf-8 -*-
# Generated by Django 1.10.7 on 2017-04-29 15:08
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('helloworld', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='informe_tecnico',
            name='informe',
        ),
        migrations.AlterField(
            model_name='solicitud',
            name='fecha_respuesta',
            field=models.DateField(default=datetime.datetime(2017, 5, 17, 10, 8, 38, 187136)),
        ),
    ]
